Subject: Autotors problem

From: "Philippe CHAVATTE" <[email-masked]>
Date: Wed, 19 Jun 2002 09:21:29 +0200

I attempt to use autodock 3.0 and I encounter a problem with
autotors.
When I launch autotors with the command :
autotors -h -m test.mol2 test.out
the mol2 atom names are not recognized and appear in an erroneous
manner in the test.out file.
For example :
The line in SYBYL mol2 file :
      2 C2         -0.6287    0.4446    0.0000 C.3       1
    -0.0562
The corresponding line in Autotors output file :
ATOM      1  -Ô2 <1>     1      -0.629   0.445   0.000  0.00  0.00    -0.056

How can I correct this problem.
Thank you for you help.

Philippe CHAVATTE
Laboratoire de Chimie Thérapeutique
Faculté des Sciences Pharmaceutiques et Biologiques
BP 83
59006 LILLE CEDEX
FRANCE
E-mail : [email-masked]